/*________________________________________DE LANG SPECIFIC CSS__________________________________*/
/*_____________MASTER____________*/
#menu {font-size: 0.65rem;}
#menu li[data-route="home"] 							{width:calc(65em / 12);}
#menu li[data-route="products"] 						{width:calc(118em / 12);}
#menu li[data-route="industries"] 						{width:calc(67em / 12);}
#menu li[data-route="applications"] 					{width:calc(95em / 12);}
#menu li[data-route="servicing-and-spares"] 			{width:calc(83em / 12);}
#menu li[data-route="health-and-safety"] 				{width:calc(90em / 12);}
#menu li[data-route="news-and-exhibitions"] 			{width:calc(105em / 12);}
#menu li[data-route="exhibitions"] 			            {width:calc(106em / 12);}
#menu li[data-route="about"] 							{width:calc(118em / 12);}
#menu li[data-route="contact"] 							{width:calc(57em / 12);}
@media (min-width:53em) {
    #menu {font-size: 0.75rem;}
}
@media (min-width:62em) {
	#menu > div > ul > li > a {padding:0.6em 0.5em !important;}
	#menu > div > ul > li > a, #menu > div > ul > li > span {height:3.25em;}
	#menu li[data-route="servicing-and-spares"] 			{width:calc(70em / 12);}
	#menu li[data-route="health-and-safety"] 				{width:calc(83em / 12);}
}
@media (min-width:70em) {
    #menu > div > ul > li > a {padding:0.6em 0.667em !important;}
    #menu > div > ul > li > a, #menu > div > ul > li > span {height:2.5em;}

	#menu li[data-route="home"] 							{width:calc(69em / 12);}
	#menu li[data-route="industries"] 						{width:calc(69em / 12);}
	#menu li[data-route="applications"] 					{width:calc(98em / 12);}
	#menu li[data-route="servicing-and-spares"] 			{width:calc(130em / 12);}
	#menu li[data-route="health-and-safety"] 				{width:calc(153em / 12);}
	#menu li[data-route="news-and-exhibitions"] 			{width:calc(191em / 12);}
    #menu li[data-route="exhibitions"] 			            {width:calc(109em / 12);}
	#menu li[data-route="about"] 							{width:calc(123em / 12);}
	#menu li[data-route="contact"] 							{width:calc(60em / 12);}
}
@media (min-width:48em){
    #drc-access {
        max-width: 14em;
    }
}
@media (min-width:62em){
    #drc-access {
        max-width: 21em;
    }
}
#protecting-people > div {
    width: 21em;
    padding: 1.2em 0.5em 3em 3em;
}
/*_____________HOME____________*/
@media (min-width:48em){
    .v-home .banner-slider .slide[data-subject="products"] .blockline {
        width: 20em;
    }
    .v-home #product-areas .blockquote {
        max-width: 13em;
    }
}
/*________________________RELINK PRODUCT LOGOS________________________*/
.v-home .product-slider li[data-product="fx-series"].active a h2 {
    background-image: url(/i18n/lang/de/fx-series-logo.png);
}
.v-home .product-slider li[data-product="s-series"].active a h2 {
    background-image: url(/i18n/lang/de/s-series-logo.png);
}
.v-home .product-slider li[data-product="fx-series"] a h2 {
    background: url(/i18n/lang/de/fx-series-logo-white.png) 0 0 / auto 100% no-repeat;
}
.v-home .product-slider li[data-product="s-series"] a h2 {
    background: url(/i18n/lang/de/s-series-logo-white.png) 0 0 / auto 100% no-repeat;
}
/*_____________PRODUCTS____________*/
.v-product .tech-data td, .v-product .tech-data th {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
@media (min-width:48em){
    .v-product #support .callout {
        flex: 0 0 19em;
    }
}
@media (min-width:62em){
    .v-product #videos ul li:first-child {
        width: 23em;
    }
}
/*_____________EXHIBITIONS____________*/
.v-exhibitions #exhibition-filter label strong {
    font-size: 0.85rem;
    margin-right: 0;
}
/*_____________APPLICATIONS ICONS____________*/
.v-applications .applications-list li a {
    font-size: 0.7rem;
}
@media (min-width:48em){
    .v-applications .applications-list li a {
        font-size:calc(((93.75vw - 8 * 0.9375rem) / 4) * 0.073091);
    }
}
@media (min-width:62em){
    .v-applications .applications-list li a {
        font-size:calc(((93.75vw - 8 * 0.9375rem) / 4) * 0.063091);
    }
}
@media (min-width:80em){
    .v-applications .applications-list li a {
        font-size: 1.05rem;
    }
}
/*_____________INDUSTRIES ICONS____________*/
.v-industries .industries-list li a {
	font-size:0.84em;
}
@media (min-width:48em) {
	.v-industries .industries-list li a {
        font-size:calc(((100vw - 5 * 0.9375rem) / 4) * 0.073091);
        padding-top: 8em !important;
	}
}
@media (min-width:62em) {
	.v-industries .industries-list li a {
        font-size:calc(((93.75vw - 8 * 0.9375rem) / 4) * 0.073091);
	}
}
@media (min-width:80em) {
	.v-industries .industries-list li a {
        font-size:0.9rem;
        padding-top: 6.75em !important;
	}
}




